body {
/*    background-image:url(images/watermark/moondalla20060728_watermark.gif);*/
}
.ntytul { 
	text-align: left; 
	color: #D5F4CB; 
	font-weight: bold;
}
.nstopka { 
	font-size: 8pt; 
	color: #81AB7A; 
	font-weight: normal; 
	font-style: italic
}
p, li {
	font-size: 12px;
	line-height: 15px;
}
p {
	margin-top: 8px;
	margin-bottom: 8px;
}
p.mrg1 {
	margin-top: 5px;
	margin-bottom: 5px;
}
p.nomrg {
	margin-top: 0px;
	margin-bottom: 0px;
}
p.indl {
	margin-left: 20px;
	text-indent: -20px;
}
p.section {
	margin-top: 15px;
	margin-bottom: 0px;
}
p.logerr {
	background-color: #7C533D;
	margin-top: 0px;
	margin-bottom: 2px;
	padding: 1px;
	text-align: center;
}
div.faq p {
	margin-top: 15px;
	margin-bottom: 5px;
}
div.faq p.indent { 
	margin-top: 5px;
	margin-left: 20px;
}
li {
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: justify; 
	list-style-type: square decimal; 
}
ul, ol {
	margin-top: 10px;
	margin-bottom: 10px;
}
.small { 
	font-size: 11px; 
	line-height: 13px;
}
p.hint {
	font-size: 11px; 
	line-height: 12px;
	color: #b8c9b0;
}
h1 {  
	font-size: 18px; 
	font-style: normal; 
	font-weight: bold; 
	color: #D5F4CB;
	margin-top:8px;
	margin-bottom:20px;
}
h2 {
	font-size: 14px; 
	font-style: normal; 
	font-weight: bold; 	
	margin-top:8px;
	margin-bottom:8px;
	margin-left:20px;
}
h4 {
	font-size: 16px; 
	font-style: normal; 
	font-weight: bold; 	
	margin-top:5px;
	margin-bottom:5px;
	text-align: center
}
.bg1 {  
	color: #000000; 
	background-color: #A3A3A3; 
}
.bg2 {  
	color: #000000; 
	background-color: #C3C3C3; 
}
.dark { 
	background-color: #356544;
}
.bg {
	background-color: #447757;
}
form { display: inline; margin: 2px; }
textarea {  width:100%;	height:150px; color: #000 !important;}
input {
	color: #000 !important;
}
input.logbox {
	border: 1px solid #294D33;
	font-size:11px;
	color: #D7F0CC !important;
	background-color:#497D53;
	padding:0px;
	width:45px;
}
.logbut {
	border: 1px solid #294D33;
	font-size:10px;
	font-weight:bold;
	background-color:#D7F0CC;
}

/*autor tematu w forum*/
.fdata, .ftautor {
	font-family: Tahoma, Arial, Verdana; 
	font-size: 11px;
}
.fdata {  
	text-align: left; 
	color: #000000;
}

/* newsy */
table.news {
	border-collapse: collapse;
	margin-bottom: 15px;
	background-color: #447757;
}
table.news td {
	text-align: justify;
	line-height: 15px;
}
/*rozne tabelki*/
th {
	color: #FFFFFF; 
	background: #000000; 
	font-weight: bold;
	font-size: 12px;
	padding: 4px;
}
td.fpost {
	text-align: left;
	vertical-align:top;
	font-size: 12px;
	line-height: 16px;
	color: #000;
}
/* tabelka typu komentarze itd */
table.comm {
	border-collapse: collapse;
	width: 100%;
	margin-top: 2px;
}
table.comm td {
	border: 1px solid #447757;
	color: #000;
	padding: 4px;
}
table.comm p {
	color: #000;
}

table.tbl1 {
	border-collapse: collapse;
	width: 100%;
	margin-top: 2px;
}
table.tbl2 {
	border-collapse: collapse;
	margin-top: 2px;
	margin-left: auto;
	margin-right: auto;
}
table.tbl1 td,table.tbl1 th, table.tbl2 td,table.tbl2 th {
	padding: 4px !important;
}
table.gbrd td {
	border: 1px solid #447757;
}
table.whw {
	width: 100%;
}
table.brd {
	border-collapse: collapse;
}
table.brd td{
	border: 1px solid #fff;
}
table.nobrd {
	border-collapse: collapse;
}
table.nobrd td, table.nobrd th{
	border: none;
}
table.nobrd td {
	padding: 2px;
}
form td.name {
	font-weight: normal;
	width: 50px;
}
blockquote {
	margin-left: 10px;
}
table.comm p.fquoteh {
	margin-left: 15px;
	margin-right: 10px;
	font-size: 11px;
	margin-top:8px;
	margin-bottom:2px;
	color: #444;
}
table.comm p.fquote {
	color: #444;
	margin-top:2px;
	margin-bottom:8px;
	padding:4px;
	margin-left: 15px;
	margin-right: 10px;
/*	display: block;
	width: 100%;*/
	font-size: 11px;
	border-top: 1px dashed #333;
	border-bottom: 1px dashed #333;
}
/*kolory patronatu*/
.pr, table.rmenu p.pr {color: #FAEAA9;}
/* opis tabelki z impreza */
table.plist,table.party  {
	border-collapse: collapse;
	width: 715px;
	margin-left: auto;
	margin-right: auto;
}
table.party {
	margin-bottom: 8px;
	margin-top: 5px;
}
table.patron {
	border: 1px solid #FAEAA9;
}
table.party td {
/*	background-color: #306D4D;*/
	background-color: #386a4a;
	padding: 3px;
}
table.party td.date {
	font-size: 18px; 
	color: #D5F4CB; 
	font-style: italic; 
	font-weight: bold;
	padding: 5px;
}
table.party td.title {
	font-size: 13px;
	font-style: italic; 
	font-weight: bold; 
}
table.party td.sec {
	font-style: italic;
	font-weight: bold; 
	text-align: right;
	padding-left: 10px !important;
	padding-right: 5px !important;
}
table.party td.inf {
	padding: 5px;
	padding-left: 10px;
}
table.plist {
	margin-bottom: 2px;
	margin-top: 3px;
}
table.plist td {
	/*border: 1px solid;*/
	padding: 3px;
}
table.plist tr.dark td {
	background-color: #386a4a;
}
table.banner {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
}
table.banner td {
	padding: 1px;
	background-color: #D5F4CB;
}
.ibg { background-color: #306D4D }
.big { font-size: 14pt; color: #D5F4CB ; font-style: italic; font-weight: bold }
.picbg { 
	background-color: #D5F4CB;
}

hr { color: #356544 }

img.brd {
	border: 1px solid #D5F4CB;
}
td.galinf {
	line-height: 18px;
	vertical-align: middle;
	padding: 8px;
}
td.galinf p.date {
/*	line-height: 40px;*/
	margin:0px;
	margin-bottom: 8px;
}
td.galinf p.date a {
	font-size: 14px;
	font-weight: bold;
}
td.galinf p.dodinfo {
	font-style: italic;
	margin: 0px;
	margin-bottom: 8px;
}
/* box z bledem */
table.errbox {
	border:1px solid #8C533D;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
	border-collapse: collapse;
}
table.errbox td {
	padding: 2px;
	background-color: #eee;
	color: #700;
	padding-left: 8px;
	padding-right: 8px;
	text-align: left;
}
table.errbox td.h {
	background-color: #8C533D;
	color: #fff;
	font-weight: bold;
}
span.rightpr